@ECHO OFF
TITLE Catalyst Script - 02_New_Projects.bat
ECHO.
ECHO.
ECHO.
ECHO Catalyst Script - 02_New_Projects.bat
ECHO ---------------------------------------
CD /D "%~dp0"
CALL SETPaths.bat

ECHO.
ECHO Creating Template TTK files from specific folders: Software, OnlineHelp, Web.
ECHO.
ECHO   Help
"%CatalystEXE%" /M "%USERNAME%" TTKName:"%Proj_Folder%\%Version_New%\9_0_OnlineHelp.ttk" FromFolder:"%Proj_Folder%\%Version_New%\SourceFiles\OnlineHelp" HHPFile:"%Proj_Folder%\%Version_New%\SourceFiles\Vortex Demo.hhp" SourceLang:"English (United States)"
ECHO   Software
"%CatalystEXE%" /M "%USERNAME%" TTKName:"%Proj_Folder%\%Version_New%\9_0_Software.ttk" FromFolder:"%Proj_Folder%\%Version_New%\SourceFiles\Application" SourceLang:"English (United States)"
ECHO   Web
"%CatalystEXE%" /M "%USERNAME%" TTKName:"%Proj_Folder%\%Version_New%\9_0_Web.ttk" FromFolder:"%Proj_Folder%\%Version_New%\SourceFiles\WWW" SourceLang:"English (United States)"

ECHO.
ECHO Copying the same TTK, 1 per language
ECHO.
ECHO   French Copies
IF NOT EXIST "%Proj_Folder%\%Version_New%\fr_copy" MD "%Proj_Folder%\%Version_New%\fr_copy"
XCOPY /I /Q "%Proj_Folder%\%Version_New%\9_0_OnlineHelp.ttk" "%Proj_Folder%\%Version_New%\fr_copy"
XCOPY /I /Q "%Proj_Folder%\%Version_New%\9_0_Software.ttk" "%Proj_Folder%\%Version_New%\fr_copy"
XCOPY /I /Q "%Proj_Folder%\%Version_New%\9_0_Web.ttk" "%Proj_Folder%\%Version_New%\fr_copy"

ECHO   Italian Copies
IF NOT EXIST "%Proj_Folder%\%Version_New%\it_copy" MD "%Proj_Folder%\%Version_New%\it_copy"
XCOPY /I /Q "%Proj_Folder%\%Version_New%\9_0_OnlineHelp.ttk" "%Proj_Folder%\%Version_New%\it_copy"
XCOPY /I /Q "%Proj_Folder%\%Version_New%\9_0_Software.ttk" "%Proj_Folder%\%Version_New%\it_copy"
XCOPY /I /Q "%Proj_Folder%\%Version_New%\9_0_Web.ttk" "%Proj_Folder%\%Version_New%\it_copy"

ECHO   Japanese Copies
IF NOT EXIST "%Proj_Folder%\%Version_New%\ja_copy" MD "%Proj_Folder%\%Version_New%\ja_copy"
XCOPY /I /Q "%Proj_Folder%\%Version_New%\9_0_OnlineHelp.ttk" "%Proj_Folder%\%Version_New%\ja_copy"
XCOPY /I /Q "%Proj_Folder%\%Version_New%\9_0_Software.ttk" "%Proj_Folder%\%Version_New%\ja_copy"
XCOPY /I /Q "%Proj_Folder%\%Version_New%\9_0_Web.ttk" "%Proj_Folder%\%Version_New%\ja_copy"
