@ECHO OFF
TITLE Catalyst Script - 05_Pseudo_Trans.bat
ECHO.
ECHO.
ECHO.
ECHO Catalyst Script - 05_Pseudo_Trans.bat
ECHO -----------------------------------
CD /D "%~dp0"
CALL SETPaths.bat

ECHO.
ECHO PseudoTranslate the remainder of the TTK (new / modified  strings)
ECHO.
ECHO  PseudoTranslating French - Load French Settings [_fr_]
"%CatalystEXE%" /C "%INIFilePath%\Pseudo_Settings_FR.ini" /LOAD
ECHO   Help
"%CatalystEXE%" /O "%USERNAME%" "%Proj_Folder%\%Version_New%\fr_leveraged\9_0_Software.ttk"
ECHO   Software
"%CatalystEXE%" /O "%USERNAME%" "%Proj_Folder%\%Version_New%\fr_leveraged\9_0_OnlineHelp.ttk
ECHO   Web
"%CatalystEXE%" /O "%USERNAME%" "%Proj_Folder%\%Version_New%\fr_leveraged\9_0_Web.ttk"
RENAME "%Proj_Folder%\%Version_New%\fr_leveraged" fr_lev_pseudo

ECHO.
ECHO PseudoTranslating Italian - Load Italian Settings [_it_]
"%CatalystEXE%" /C "%INIFilePath%\ezScript\Pseudo_Settings_IT.ini" /LOAD
ECHO   Help
"%CatalystEXE%" /O "%USERNAME%" "%Proj_Folder%\%Version_New%\it_leveraged\9_0_OnlineHelp.ttk"
ECHO   Software
"%CatalystEXE%" /O "%USERNAME%" "%Proj_Folder%\%Version_New%\it_leveraged\9_0_Software.ttk"
ECHO   Web
"%CatalystEXE%" /O "%USERNAME%" "%Proj_Folder%\%Version_New%\it_leveraged\9_0_Web.ttk"
RENAME "%Proj_Folder%\%Version_New%\it_leveraged" it_lev_pseudo

ECHO.
ECHO PseudoTranslating Japanese - Load Japanese Settings [_ja_]
"%CatalystEXE%" /C "%INIFilePath%\ezScript\Pseudo_Settings_JA.ini" /LOAD
ECHO   Help
"%CatalystEXE%" /O "%USERNAME%" "%Proj_Folder%\%Version_New%\ja_leveraged\9_0_OnlineHelp.ttk"
ECHO   Software
"%CatalystEXE%" /O "%USERNAME%" "%Proj_Folder%\%Version_New%\ja_leveraged\9_0_Software.ttk"
ECHO   Web
"%CatalystEXE%" /O "%USERNAME%" "%Proj_Folder%\%Version_New%\ja_leveraged\9_0_Web.ttk"
RENAME "%Proj_Folder%\%Version_New%\ja_leveraged" ja_lev_pseudo

