@ECHO OFF
CD /D "%~dp0"
REM ********************************************************************
REM	Please change the value of these 2 variables:
REM CatalystEXE: The path to the Catalyst.exe file on your machine
REM Proj_Folder: The folder location you unzipped this project to
REM ********************************************************************


REM ********************************************************************
REM	Machine Specific Catalyst Variables
REM ********************************************************************
SET ProductVer=Catalyst 10.0
SET CatalystEXE=C:\Program Files (x86)\Alchemy Software\%ProductVer%\Catalyst.exe
SET CatalystTEMP=C:\Users\Public\Alchemy Software\%ProductVer%
SET ezScriptLog=%CatalystTEMP%\ezScriptBatchLog.txt

REM ********************************************************************
REM Project Specific Path Variables
REM ********************************************************************
SET Proj_Folder=C:\Demo\10Samples\Automation
SET INIFilePath=%Proj_Folder%\ezScript\INI
SET CleanupLog=%Proj_Folder%\%Version_Prev%\CleanupLog.txt

REM ********************************************************************
REM Project Version Variables
REM ********************************************************************
SET Version_Prev=Release_8_1
SET Version_New=Release_9_0


IF NOT EXIST "%CatalystEXE%" GOTO ERROREXE
IF NOT EXIST "%Proj_Folder%" GOTO ERRORPROJ
GOTO END

:ERROREXE
ECHO !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
ECHO.
ECHO There was a problem finding the variable set for 
ECHO CatalystEXE: "%CatalystEXE%".
ECHO Please confirm the value in the batch file "SETPaths.bat"
ECHO.
ECHO !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
GOTO END

:ERRORPROJ
ECHO !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
ECHO.
ECHO There was a problem finding the variable set for 
ECHO Proj_Folder: "%Proj_Folder%".
ECHO Please confirm the value in the batch file "SETPaths.bat"
ECHO.
ECHO !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
GOTO END

:END
