@ECHO OFF
TITLE Catalyst Script - 06_Validate.bat
ECHO.
ECHO.
ECHO.
ECHO Catalyst Script - 06_Validate.bat
ECHO ---------------------------------------
CD /D "%~dp0"
CALL SETPaths.bat

ECHO.
ECHO Validating the TTK files
ECHO.

IF NOT EXIST "%Proj_Folder%\%Version_New%\fr_lev_pseudo" GOTO NOPSEUDO
set stage=_validated
:NOPSEUDO

"%CatalystEXE%" /C "%INIFilePath%\Validation_Settings.ini" /LOAD

ECHO Create Report Folders
IF NOT EXIST "%Proj_Folder%\%Version_New%\Reports" MD "%Proj_Folder%\%Version_New%\Reports"
IF NOT EXIST "%Proj_Folder%\%Version_New%\Reports\fr" MD "%Proj_Folder%\%Version_New%\Reports\fr"
IF NOT EXIST "%Proj_Folder%\%Version_New%\Reports\it" MD "%Proj_Folder%\%Version_New%\Reports\it"
IF NOT EXIST "%Proj_Folder%\%Version_New%\Reports\ja" MD "%Proj_Folder%\%Version_New%\Reports\ja"

ECHO Validating French
ECHO   Help
"%CatalystEXE%" /V TTKName:"%Proj_Folder%\%Version_New%\fr_lev_pseudo\9_0_Software.ttk" ReportName:"%Proj_Folder%\%Version_New%\Reports\fr\9_0_Software.xml"
ECHO   Software
"%CatalystEXE%" /V TTKName:"%Proj_Folder%\%Version_New%\fr_lev_pseudo\9_0_OnlineHelp.ttk" ReportName:"%Proj_Folder%\%Version_New%\Reports\fr\9_0_OnlineHelp.xml"
ECHO   Web
"%CatalystEXE%" /V TTKName:"%Proj_Folder%\%Version_New%\fr_lev_pseudo\9_0_Web.ttk" ReportName:"%Proj_Folder%\%Version_New%\Reports\fr\9_0_Web.xml"
RENAME "%Proj_Folder%\%Version_New%\fr_lev_pseudo" fr_all_done
                
ECHO Validating Italian				
ECHO   Help
"%CatalystEXE%" /V TTKName:"%Proj_Folder%\%Version_New%\it_lev_pseudo\9_0_OnlineHelp.ttk" ReportName:"%Proj_Folder%\%Version_New%\Reports\it\9_0_OnlineHelp.xml"
ECHO   Software
"%CatalystEXE%" /V TTKName:"%Proj_Folder%\%Version_New%\it_lev_pseudo\9_0_Software.ttk" ReportName:"%Proj_Folder%\%Version_New%\Reports\it\9_0_Software.xml"
ECHO   Web
"%CatalystEXE%" /V TTKName:"%Proj_Folder%\%Version_New%\it_lev_pseudo\9_0_Web.ttk" ReportName:"%Proj_Folder%\%Version_New%\Reports\it\9_0_Web.xml"
RENAME "%Proj_Folder%\%Version_New%\it_lev_pseudo" it_all_done

ECHO Validating Japanese
ECHO   Help
"%CatalystEXE%" /V TTKName:"%Proj_Folder%\%Version_New%\ja_lev_pseudo\9_0_OnlineHelp.ttk" ReportName:"%Proj_Folder%\%Version_New%\Reports\ja\9_0_OnlineHelp.xml"
ECHO   Software
"%CatalystEXE%" /V TTKName:"%Proj_Folder%\%Version_New%\ja_lev_pseudo\9_0_Software.ttk" ReportName:"%Proj_Folder%\%Version_New%\Reports\ja\9_0_Software.xml"
ECHO   Web
"%CatalystEXE%" /V TTKName:"%Proj_Folder%\%Version_New%\ja_lev_pseudo\9_0_Web.ttk" ReportName:"%Proj_Folder%\%Version_New%\Reports\ja\9_0_Web.xml"
RENAME "%Proj_Folder%\%Version_New%\ja_lev_pseudo" ja_all_done
